# NAME: Speedtest
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Speedtest/Speedtest.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 4
# SKIPPED-USER-AGENT: 1
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,fast.com
  - DOMAIN-SUFFIX,ooklaserver.net
  - DOMAIN-SUFFIX,speed.cloudflare.com
  - DOMAIN-SUFFIX,speed.dler.io
  - DOMAIN-KEYWORD,speedtest
